<!--
  Generated template for the Incidencia page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle end>
      <ion-icon name="menu"></ion-icon>
    </button>
    <img class="logo1" src="img/logo_interna.png">
  </ion-navbar>


</ion-header>

 
<ion-content >
<div class="contenido-buscar">
  <div class="center-search">
    <h3>Buscar tu Localisación</h3>
    <ion-card>
      <ion-searchbar
        [(ngModel)]="myInput"
        [showCancelButton]="shouldShowCancel"
        (ionInput)="onInput($event)"
        (ionCancel)="onCancel($event)">
      </ion-searchbar>
      <ion-list>
        <button ion-item *ngFor="let item of btnMaps" (click)="next(item)" id="bb">
          <ion-icon name="pin"></ion-icon>
          {{item.name}}

        </button>
      </ion-list>
    </ion-card>

  </div>
</div>




</ion-content>
